/*
*	name:			home.css
*	description:	This is css purely for homepage
*	
*/
body.home-page {
	background:#FFF;
}
body.home-page .outer,
body.home-page .container {
	background:none;
	padding:0;
}
body.home-page .outer {
	padding: 0 15px;
	width: auto;
}
body.home-page .outer > .container {
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
	border: 0;
}
body.home-page .content-style-two span.vm-breuer-regular {
	color: #fff;
}
.home-page .icon-bb,
.home-page .icon-ph, 
.home-page .icon-tv {
	padding-bottom:0;
	height:20px;
}
.home-page .content-style-two {
	padding:6px 20px 1px;
}
.home-page .content-style-two {
	background:#C00 !important;
	filter:none;
}
.home-page .content-style-two a {
	color:#FFF;
}
.home-page .content-style-two a .link-arrow-a .arrow {
	background-position:0 -16px;
}

.home-page .home-title h2,
.collections-icons {
	float:left;
	margin-bottom:10px;
}
.collections-icons {
	margin-top:4px;
}
.home-page .home-title p {
	display:block;
	font-size:21px;
	clear:both;
}
.home-page .home-title {
	font-family: 'VM_Breuer_Text_Regular', Arial, sans-serif;	
}
.home-page .mega-table thead tr th {
	font-family: 'VM_Breuer_Text_Regular_Italic', Arial, sans-serif;	
}
.home-page .home-title {
	font-size:22px;
}
.mega-table thead th:first-child p,
.home-page .mega-table thead th p {
	padding:0;
	margin:5px 5px 5px 0;
	font-size:24px;
	font-weight:normal;
	text-align:left;
	color:#FFF;
	line-height:22px;
}
.home-page .col-right .right-hand-promo h4 {
	padding:5px 30px 0 10px;
	border-radius:0;
}
.home-page .mega-table {
	text-align:left;
}
.home-page .mega-table p {
	line-height:18px
}
.home-page .merch {
	display: block;
	font-size: 15px;
	margin-bottom:5px;
}
.home-page .mega-table .price {
	font-size: 22px;
	color: #000;
	line-height: 1;
	font-weight: normal;
}
.home-page .mega-table tbody tr {
	background-color:#F0F0F0;
}
.home-page .mega-table th,
.home-page .mega-table td {
	border-left: 1px solid #FFF;
	padding: 10px 7px;
}
.home-page .mega-table th:first-child,
.home-page .mega-table td:first-child {
	border-left:0;
}
.home-page .mega-table thead tr th,
.home-page .mega-table thead tr td {
	border-bottom:1px solid #FFF;
	width:20%;
}
.home-page .mega-table tbody tr:nth-of-type(1) th,
.home-page .mega-table tbody tr:nth-of-type(1) td {
	background-color:#E4E4E4;
	border-bottom:1px solid #FFF;
}
.home-page .mega-table tbody th,
.home-page .mega-table tbody td {
	background-color:#f0f0f0;
	border-bottom:0;
}


/*
	Homepage mega-table column header Starter
*/

.home-page .mega-table thead th:nth-of-type(1) {
	background: #5e9acc;
	background: -moz-linear-gradient(top,  #5e9acc 0%, #296ab3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5e9acc), color-stop(100%,#296ab3));
	background: -webkit-linear-gradient(top,  #5e9acc 0%,#296ab3 100%);
	background: -o-linear-gradient(top,  #5e9acc 0%,#296ab3 100%);
	background: -ms-linear-gradient(top,  #5e9acc 0%,#296ab3 100%);
	background: linear-gradient(to bottom,  #5e9acc 0%,#296ab3 100%);
}
.ie .home-page .mega-table thead th:first-child,
.ie8 .home-page .mega-table thead th:first-child {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e9acc', endColorstr='#296ab3',GradientType=0 );
}

.home-page .mega-table thead th:nth-of-type(2) {
	background:#31ad49;
	background: -moz-linear-gradient(top,  #31ad49 0%, #034912 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#31ad49), color-stop(100%,#034912));
	background: -webkit-linear-gradient(top,  #31ad49 0%,#034912 100%);
	background: -o-linear-gradient(top,  #31ad49 0%,#034912 100%);
	background: -ms-linear-gradient(top,  #31ad49 0%,#034912 100%);
	background: linear-gradient(to bottom,  #31ad49 0%,#034912 100%);
}
.ie .home-page .mega-table thead th:first-child + th,
.ie8 .home-page .mega-table thead th:first-child + th {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#31ad49', endColorstr='#034912',GradientType=0 );
}

.home-page .mega-table thead th:nth-of-type(3) {
	background:#9b1579;
	background: -moz-linear-gradient(top,  #9b1579 0%, #7c1161 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9b1579), color-stop(100%,#7c1161));
	background: -webkit-linear-gradient(top,  #9b1579 0%,#7c1161 100%);
	background: -o-linear-gradient(top,  #9b1579 0%,#7c1161 100%);
	background: -ms-linear-gradient(top,  #9b1579 0%,#7c1161 100%);
	background: linear-gradient(to bottom,  #9b1579 0%,#7c1161 100%);
}
.ie .home-page .mega-table thead th:first-child + th + th,
.ie8 .home-page .mega-table thead th:first-child + th + th {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9b1579', endColorstr='#7c1161',GradientType=0 );
}

.home-page .mega-table thead th:nth-of-type(4) {
	background:#eb2037;
	background: -moz-linear-gradient(top,  #eb2037 0%, #9f051b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eb2037), color-stop(100%,#9f051b));
	background: -webkit-linear-gradient(top,  #eb2037 0%,#9f051b 100%);
	background: -o-linear-gradient(top,  #eb2037 0%,#9f051b 100%);
	background: -ms-linear-gradient(top,  #eb2037 0%,#9f051b 100%);
	background: linear-gradient(to bottom,  #eb2037 0%,#9f051b 100%);	
}
.ie .home-page .mega-table thead th:first-child + th + th + th,
.ie8 .home-page .mega-table thead th:first-child + th + th + th{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb2037', endColorstr='#9f051b',GradientType=0 );
}

.home-page .mega-table thead th:nth-of-type(5) {
	background:#433493;
	background: -moz-linear-gradient(top,  #433493 0%, #170847 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#433493), color-stop(100%,#170847));
	background: -webkit-linear-gradient(top,  #433493 0%,#170847 100%);
	background: -o-linear-gradient(top,  #433493 0%,#170847 100%);
	background: -ms-linear-gradient(top,  #433493 0%,#170847 100%);
	background: linear-gradient(to bottom,  #433493 0%,#170847 100%);
}
.ie .home-page .mega-table thead th:first-child + th + th + th + th,
.ie8 .home-page .mega-table thead th:first-child + th + th + th + th {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#433493', endColorstr='#170847',GradientType=0 );
}

/* 

Virgin Mobile variant of homepage table styling
Grant Sykes
07.08.2013

*/
.home-page.mobile .mega-table thead th:nth-of-type(1) {
	background:#589bcf;
	background: -moz-linear-gradient(top,  #589bcf 0%, #3d688b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#589bcf), color-stop(100%,#3d688b));
	background: -webkit-linear-gradient(top,  #589bcf 0%,#3d688b 100%);
	background: -o-linear-gradient(top,  #589bcf 0%,#3d688b 100%);
	background: -ms-linear-gradient(top,  #589bcf 0%,#3d688b 100%);
	background: linear-gradient(to bottom,  #589bcf 0%,#3d688b 100%);
}
.ie .home-page.mobile .mega-table thead th:first-child,
.ie8 .home-page.mobile.mega-table thead th:first-child {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#589bcf', endColorstr='#3d688b',GradientType=0 );
}

.home-page.mobile .mega-table thead th:nth-of-type(2) {
	background:#31ad49;
	background: -moz-linear-gradient(top,  #31ad49 0%, #034912 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#31ad49), color-stop(100%,#034912));
	background: -webkit-linear-gradient(top,  #31ad49 0%,#034912 100%);
	background: -o-linear-gradient(top,  #31ad49 0%,#034912 100%);
	background: -ms-linear-gradient(top,  #31ad49 0%,#034912 100%);
	background: linear-gradient(to bottom,  #31ad49 0%,#034912 100%);
}
.ie .home-page.mobile .mega-table thead th:first-child + th,
.ie8 .home-page.mobile .mega-table thead th:first-child + th {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#31ad49', endColorstr='#034912',GradientType=0 );
}

.home-page.mobile .mega-table thead th:nth-of-type(3) {
	background:#eb2037;
	background: -moz-linear-gradient(top,  #eb2037 0%, #9f051b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eb2037), color-stop(100%,#9f051b));
	background: -webkit-linear-gradient(top,  #eb2037 0%,#9f051b 100%);
	background: -o-linear-gradient(top,  #eb2037 0%,#9f051b 100%);
	background: -ms-linear-gradient(top,  #eb2037 0%,#9f051b 100%);
	background: linear-gradient(to bottom,  #eb2037 0%,#9f051b 100%);	
}
.ie .home-page.mobile .mega-table thead th:first-child + th + th,
.ie8 .home-page.mobile .mega-table thead th:first-child + th + th{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb2037', endColorstr='#9f051b',GradientType=0 );
}

.home-page.mobile .mega-table thead th:nth-of-type(4) {
	background:#433493;
	background: -moz-linear-gradient(top,  #433493 0%, #170847 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#433493), color-stop(100%,#170847));
	background: -webkit-linear-gradient(top,  #433493 0%,#170847 100%);
	background: -o-linear-gradient(top,  #433493 0%,#170847 100%);
	background: -ms-linear-gradient(top,  #433493 0%,#170847 100%);
	background: linear-gradient(to bottom,  #433493 0%,#170847 100%);
}
.ie .home-page.mobile .mega-table thead th:first-child + th + th + th,
.ie8 .home-page.mobile .mega-table thead th:first-child + th + th + th {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#433493', endColorstr='#170847',GradientType=0 );
}

/* 

END - Virgin Mobile variant of homepage table styling
Grant Sykes
07.08.2013

*/

.home-footer-head {
	height:24px;
	padding:10px 0;
}
.home-footer-head p {
	font-size:16px;
}
.home-footer-content p {
	color:#CCC;
	font-size:18px;
}
.home-footer-head,
.home-footer-content {
	background:#6d6d6d;
	color:#FFF;
}
.home-footer-content {
	background: #838383;
	background: -moz-linear-gradient(top,  #838383 0%, #5b5b5a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#838383), color-stop(100%,#5b5b5a));
	background: -webkit-linear-gradient(top,  #838383 0%,#5b5b5a 100%);
	background: -o-linear-gradient(top,  #838383 0%,#5b5b5a 100%);
	background: -ms-linear-gradient(top,  #838383 0%,#5b5b5a 100%);
	background: linear-gradient(to bottom,  #838383 0%,#5b5b5a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#838383', endColorstr='#5b5b5a',GradientType=0 );
	margin-bottom:-10px;
}
.span300 {
	width:300px;
	height:37px;
	padding: 50px 0
}
.span300 p {
	line-height:1;
	text-shadow: 1px 1px 1px rgba(0,0,0,.2);
}
.ie .span300 p {
	display:block;
	float:left;
}
.home-icon {
	background-image: url(../../../assets/img/home-icons.png);
	display:block;
	float:left;
	margin-right:10px;
}
.customers .home-icon {
	width:60px;
	height:38px;
	background-position:0 0;
}
.live-sports .home-icon {
	width:50px;
	height:49px;
	background-position:-69px 0;
}
.avg-speed .home-icon {
	width:55px;
	height:33px;
	background-position:-129px 0;
}

/*hero-carousel*/

.home-page .hero {
	position:relative;
	margin-bottom:0px;
}
.home-page .hero .slide {
	height:315px;
	overflow:hidden;
}
.home-page .hero-carousel .caroufredsel_wrapper {
	margin: 0 auto !important;
}
.home-page .hero-carousel {
	margin:0 auto 30px;
}
.home-page #navi {
	bottom:0;
}
/*clearfix for raw html*/
.home-page .raw-html {
  *zoom: 1;
}
.home-page .raw-html:before,
.home-page .raw-html:after {
  display: table;
  content: "";
  line-height: 0;
}
.home-page .raw-html:after {
  clear: both;
}
.home-page .tick-list {
	margin:0;
}
/*component customizations*/
.home-page .col-left .rich-text > div {
	border-radius:0 0 5px 5px;
	background:#DFDFDF;
}
@media (max-width:767px){ 
	.touch .home-page .col-left .rich-text > div {
		border-radius:5px;
	}
} 
.home-page .col-left .rich-text h2,
.home-page .col-left .rich-text h3,
.home-page .col-left .rich-text h4 {
	margin-bottom:0;
}
.home-page .col-left .cq-image img {
	border-radius:5px 5px 0 0;
}
.home-page .right-hand-promo h3 {
	padding-bottom:0;
	border-radius:0;
}
.home-page .right-hand-promo p {
	padding-top:0;
}
.home-page .expandable-rh-utility p {
	padding:5px;
}
@media (max-width: 1040px) {
	/*.home-page .hero-carousel {
		margin: 0 auto 30px;
	}*/
	.touch .home-page .carousel {
		height:auto;
	}
	.home-page .hero-carousel .caroufredsel_wrapper {
		margin: 0 auto !important;
	}
	.home-page .hero .slide {
		height:auto !important;
		overflow:visible;
	}
	.hero .caroufredsel_wrapper,
	.home-page .hero {
		width: 100%;
		margin: 0 auto;
	}
}
@media (max-width: 767px) {
	.touch .home-page .hero-carousel .caroufredsel_wrapper {
		margin: 0 auto !important;
	}
	.touch .home-page #navi {
		bottom:0;
	}
	.touch .home-page .right-hand-promo h3 {
		padding:15px;
	}
	.touch .serviceability .main {
		padding: 15px;
	}		
}
@media (max-width: 320px) {
	.touch .home-page .right-hand-promo p {
		padding-right: 20px;
	}

}


